menu:
  data_individual: Formulaire individuel
  data_individual_validate: Données validées
  data_individual_waiting: Données en attente de validation
  data_collectif: Formulaire collectif
  data_collectif_validate: Données validées
  data_collectif_waiting: Données en attente de validation
  data_collectif_create: Formulaire collectif
  territory: Territoires
  thematic: Thématiques
  configuration: Configuration question Intro
entity:
  CollectifData:
    fields:
      territory: Territoire
      nbParticipant: Nombre de participant
      revolts: Les révoltes
      dreams: Les rêves
      projectsboost: Les projets boostés
      projectsinspiring: Les projets inspirants
form:
  field:
    dreams:
      description: Description
      thematic: Thématique
    projectsboost:
      description: Description
      thematic: Thématique
    projectsinspiring:
      description: Description
      thematic: Thématique
    revolts:
      description: Description
      thematic: Thématique